import React, { useEffect } from 'react'
import styles from './index.module.scss'
function A2demo() {
  const loadModule = async () => {
    await import('./ccc')
  }

  useEffect(() => {
    loadModule()
  }, [])

  return (
    <div className={styles.A2demo} id='A2demo'>
      <input type='file' id='usdzInput' accept='.usdz' />
    </div>
  )
}

const MemoA2demo = React.memo(A2demo)

export default MemoA2demo
